@charset "gb2312";
/**!
 * 湘潭市发展和改革委员会-通用二级页
 * author: hcong;
 */
/* main */
.ewb-span6 {
  padding-right: 10px;
  width: 232px;
}

.ewb-h902{
	height: 902px;
}

/* 左侧菜单 */

.ewb-menu{
	padding: 0 14px;
}

.wb-menu-bd{
    padding-top:5px;
}

.wb-tree-items{
   cursor: pointer;
}
.wb-tree-tt{
    color:#333;
}
.wb-tree-node,
.wb-tree-sub a{
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #333;
    border-top:1px dashed #dbdbdb;
}

.wb-tree-node.first{
	border-top: 0;
}

.wb-tree-iconl{
    float: left;
    width: 10px;
    height: 10px;
    margin-top: 20px;
    margin-left:17px;
    margin-right:14px;
    background:url(../images/dian2.png) no-repeat;
}

.wb-tree-sub{
	border-top: 1px dashed #dbdbdb;
    display: none;
    background: #f1f1f1;
}

.wb-tree-item>a{
    padding-left: 68px;
	font-size: 14px;
    background: none;
    height: 32px;
    line-height: 32px;
    border: 0;
}

.wb-tree-item>a:hover{
	background-color:#4d82af;
	color: #fff;
}
.current .wb-tree-iconl{
    background: url(../images/dian2h.png) no-repeat;
}

.current .wb-tree-tt{
    color:#025faf;
    font-weight: bold;
}
.current .wb-tree-sub{
    display: block;
}

/* 右侧 */

.ewb-info{
	padding: 0 20px;
}

.ewb-info-items{
	padding-top: 10px;
}

.ewb-info-item{
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	vertical-align: top;
}

.ewb-info-item a{
	display: block;
	float: left;
	padding-left: 14px;
	color: #333;
	max-width: 560px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
	background: url(imagesdian.png) left center no-repeat;
}

.ewb-date{
	float: right;
	color: #666;
}

.ewb-info-item:hover a{
	color: #b42829;
	background-image: url(imagesdian_hover.png);
}

.ewb-info-item:hover .ewb-date{
	color: #b42829;
}

/* 分页 */

.ewb-page {
    text-align: center;
}

.ewb-page-items {
    margin-top: 20px;
    text-align: center;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.ewb-page-li {
    min-width: 36px;
    *width: 36px;
    margin-right: 4px;
    font-size: 14px;
    text-align: center;
    font-family: "Microsoft YaHei";
    float: left;
}

.ewb-page-li>a {
    display: block;
    color: #555;
    height: 24px;
    line-height: 24px;
    padding: 0 8px;
    border: 1px solid #dfdfdf;
}

.ewb-page-li.current>a {
    border: 0;
    color: #0030cc;
}

.ewb-page-li.ewb-page-noborder>span {
    display: block;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
    border: 0;
    color: #666;
    font-family: "Simsun";
}

.ewb-page-num {
    *width: 60px;
}

.ewb-page-li.ewb-page-num>span {
    padding: 0 5px;
    font-weight: bold;
}

.ewb-page-input {
    width: 38px;
    height: 24px;
    text-align: center;
    border: 1px solid #dfdfdf;
    line-height: 24px;
    color: #666;
    outline: none;
    vertical-align: top;
    *margin-top: -1px;
}

.ewb-page-hover {
    *width: 60px;
}

.ewb-page-hover>a {
    font-family: "Simsun";
}

.ewb-page-go {
    margin-left: 2px;
}

.ewb-page-hover:hover>a,
.ewb-page-go:hover>a {
    color: #fff;
    background-color: #999;
    border-color: #999;
}

.ewb-page-go>a {
    font-size: 12px;
    padding: 0 6px;
}

.ewb-page-goto {
    margin-right: 0;
}

.ewb-page-li.ewb-page-goto>span {
    padding: 0 6px 0 0;
    text-align: right;
}

.ewb-page-inpt {
    margin-left: -2px;
}

.ewb-page-li.ewb-page-ellipsis>span {
    padding: 0 17px 0 16px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #555;
}